/*
Theme Name:     Divi Child
Theme URI:      http://pixelfish.com.au/
Description: 2 Column theme from Pixel Fish
Author: Pixel Fish
Author URI: http://www.pixelfish.com.au
Template:   Divi
*/

@import url("../Divi/style.css");
sup {
    bottom: 0.5em;    font-size: 0.8em;
}
.item-description {
    margin-bottom: 40px;
}
legend span.label {
    font-size: 22px; font-family: "Raleway",Helvetica,Arial,Lucida,sans-serif;  color: #636363;font-weight: bold;text-transform: uppercase;
}
.et_pb_widget a {
    color: #B2D2DE;
}
#top-menu li {
    padding-right: 15px;
}
.woocommerce .woocommerce-breadcrumb {
    font-size: 12px;
}
/* BOOKINGS CALENDAR */
.small-button.smallblue {
    background: #4e9eaa none repeat scroll 0 0 !important;
    border: medium none;
    border-radius: 3px;
    box-shadow: none;
    color: #fff !important;
    font-size: 20px;
    padding: 10px 0;
    text-align: center;
    text-shadow: none;
    text-transform: uppercase;
    width: 100%;margin-top: 400px;width: 48%;position: absolute;
}
.small-button.smallblue:hover {
    background: #B2D2DE none repeat scroll 0 0 !important;
    color: #fff !important;
}
.wc-bookings-booking-form .wc-bookings-booking-cost, .wc-bookings-booking-form-button.single_add_to_cart_button.button.alt, .price {display:none!important;}
.woocommerce div.product form.cart, .woocommerce-page div.product form.cart, .woocommerce #content div.product form.cart, .woocommerce-page #content div.product form.cart {
    margin: 0 0 39px !important;
}
.wc-bookings-booking-form {
    border: none;
    margin: 0;
    padding: 0;
}
/* TABS */
#tab-additional_information > h2 {
    display: none;
}
.shop_attributes th, .shop_attributes td {
    padding: 0 !important;
}
.woocommerce table.shop_attributes {
    border-style: none;
}.woocommerce table.shop_attributes td, .woocommerce table.shop_attributes th {
    border-bottom: medium none;
    border-top: medium none;
}
/* DISPLAY NONE */
.product-thumbnail, .product_meta, .woocommerce div.product .stock, #top-header .et-cart-info
{display:none;}
/* FOOTER FORM */
.et_bloom .et_bloom_widget_content .et_bloom_form_container .et_bloom_form_content {
    padding: 7px 0 !important;
}
.footer-widget .et_bloom_header_outer { 
	display: none !important; 
}
/* FORM BUTTON */
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    background-color: #b2d2de!important;
    border: 0 none !important;
    color: #fff !important;
    font-size: 22px !important;
    font-weight: 500 !important;
    padding: 10px 15px !important;
    text-transform: initial !important;
	border-radius: 3px !important;font-family: "Raleway",Helvetica,Arial,Lucida,sans-serif!important; font-weight: bold!important;text-transform: uppercase!important;
}
/* PROPERTY FORM */
.single-product .gform_fields.top_label.form_sublabel_below.description_below {
    padding: 0 !important;
}
.single-product .gform_wrapper .top_label .gfield_label {
    font-size: 13px!important;
    margin: 0!important;
}
.single-product .gfield_label + div.ginput_container {
    margin-top: 0!important;
}
.single-product .gform_wrapper textarea, .single-product .gform_wrapper select,  .single-product .gform_wrapper input.datepicker.datepicker_with_icon {
    font-size: 13px!important;
}
/* HEADER */
.et_pb_fullwidth_header {
    padding: 1%;
}
/* HOME PAGE 
.home-slide div.et_pb_fullwidth_header_container.center div.header-content-container.center div.header-content {
    margin-bottom: 20%;
}*/
/* WOOCOMMERCE */
.woocommerce-page ul.products li.product {
    width: 48%;margin: 0 4% 4% 0;
}
ul.products .excerpt {
    color: #666;
    font-size: 13px;
    font-weight: 600;
    line-height: 16px;
}
.woocommerce-page ul.products li.last {
    margin-right: 0!important;
}
.Home-Shop ul li {
    margin-bottom: 0 !important;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
   font-size: 26px!important;
}
.woocommerce .widget_layered_nav ul li.chosen a::before, .woocommerce .widget_layered_nav_filters ul li a::before, .woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
    color: #b2d2de;
}
#et_search_icon:hover, .mobile_menu_bar::before, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span::before, .woocommerce-page .star-rating span::before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
    color: #4e9eaa;
}
.wc-bookings-date-picker .ui-datepicker td.bookable a {
    background-color: #B2D2DE !important;
}
.wc-bookings-date-picker .ui-datepicker td.bookable-range .ui-state-default {
    background: #4e9eaa!important;
}
.woocommerce div.product form.cart .button, .woocommerce div.product form.cart .button:hover {
    background: #fff none repeat scroll 0 0;
}
.woocommerce td.product-name dl.variation dd {
    margin-left: 0;
}
#customer_details {
    padding-bottom: 5%;
}
.count {
    display: none;
}
.woocommerce .widget_layered_nav ul.yith-wcan-label li a, .woocommerce-page .widget_layered_nav ul.yith-wcan-label li a, .woocommerce .widget_layered_nav ul.yith-wcan-label li span, .woocommerce-page .widget_layered_nav ul.yith-wcan-label li span {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    border-radius: 7px;
    line-height: 0.7em;
    padding: 7px;
}
.woocommerce .widget_layered_nav ul.yith-wcan-label li a:hover, .woocommerce-page .widget_layered_nav ul.yith-wcan-label li a:hover, .woocommerce .widget_layered_nav ul.yith-wcan-label li.chosen a, .woocommerce-page .widget_layered_nav ul.yith-wcan-label li.chosen a {
    background-color: #B2D2DE;
    border: medium none;
}
.woocommerce .widget_layered_nav ul.yith-wcan-label li.chosen a::before {
    color: #fff !important;
}
/* LOCATION MAP */
#map_canvas {
    max-width: 100% !important;
}
/* BLURB SPACE */
.Reduce-Image .et_pb_main_blurb_image {
    margin-bottom: 3%;
}
/* THEME IMAGE REPLACEMENT */
.et-custom-list ul li:before {
    background: url("images/tick.png") no-repeat scroll 0 0 transparent!important ; top: 5px!important;
	
}
/* ICONS */

.icons-attr {
	font-size: 13px;
	color: #333;
	margin-top: -3px;
}

.icon-box {
	display: inline-block;
	margin-right: 14px;
	margin-bottom: 5px;
	color: #000;
}

.icons {
	background-size: 16px auto;
	display: inline-block;
	width: 16px;
	height: 16px;
	background-repeat: no-repeat;
	margin-right: 3px;
	position: relative;
	top: 5px;
}

.icons.bath {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAP1BMVEUAAAAEBAQDAwMEBAQDAwMEBAQDAwMDAwMDAwMDAwMDAwMDAwMEBAQEBAQDAwMEBAQDAwMEBAQGBgYDAwMDAwN7VKLMAAAAFHRSTlMAPCRx8w3k0FWdfbMvFJJKwmUFhhb4EtUAAAFpSURBVHgB7dbL0psgGMbxB5ADKCB+3P+1turQYXglDWTRRfPbxfgfDrAQX0+823XY8Apzdg2Jg9hUPhl0GZ1vts29yrfe2NLmggxhynOLR8eaC1q78lijoP9XOCqiPN3xhOeTNt7zn3xaUWEldnhyFbvEKdKh7d0qiSe6fj+cPxLdzf16QW6yiVW9oO1886dZVxLsXoLKqjmxpT4Hf8ahHJO1DJW93ZB+fFzzFc0C9/fiSG5WoneIxracQjs0SwwvYimcc7G+HgYEiXuXR/mpGGb53TLMxfAmSgzEA2bjb7zoUU6WeEb4JFafxHY2VlqH6TUzFP8uVuPxhkIPt4tHsQ7HGn+ImSMu+HAcgel5q6OK2WAsgOmhtUSNL+OHPDfxhJZ5u3Wg4jKzWQV/Z9c0Q0fSf20PdKWRq9WQ6voSiuZB3Gz9MUaJ6upRfqn2mtJkYvQ0V3QE+qFELrHortmqlaNPhl0c+N/9AqYrbfLg0Au5AAAAAElFTkSuQmCC);
}

.icons.bed {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAnFBMVEUAAABxbm8MCQlPTE2Fg4QSDQ4oJCUFAAFRTU5yb3AsKSkwLS4zMDEEAAAUEBEFAQGAfn8QDQ4dGhsZFRZ2dHQDAABAPT4lISI5Nzeal5gcFxgfHB1tamwgHR4HAwReW11kYWM+PD1cWVqpp6grJygFAAFOS0xMSkqUkpNKR0gWExQKCAhOTE3MysoFAAFAPT4AAAAEAAEDAAALCAmYaYBGAAAANHRSTlMAA95kFv7K+CFLWLVrX9XECuyxu2dGp9yUNeFxPcmuPBBmGirE/FJHQYGl9JUb+rr////+GY7/nwAAAUdJREFUeNrt1VlPg0AUhuEBWrspQsUCXeyarmrOd/r//5vOTAop2gxMTbDR9+pkOE8gXID474by3Ja/sbQRMQipHR4SAErsMFQvdrhVL+b+38PU+wE823jrth6D9uWc77AXMhGSQM50KQD+bvYFR+oKU88xYKJJo4CXR4aKIgMGaJBjfvqcdgQdrYwYtD3H+xPmMDDj5BwPTpiGjhHz/hxHGR6IyjiISVukEpvKMB7lmIbEzIRIWGCxSNxD2J8KCyxzZoEQVlhXGdPqGhx3ipXHYKqcxheqC5u7BnOOmQHWkYyhOx1BRshPccwwh6PR6F4192TzB1VXt+48y7pNtetPx+PxdJFhmogSBU0u7CrMfhnc0Pju12C4N4nZdewxDWvA1R678L17r/DCjkXco/yPaciJ1e5rfpKG8sZLUabtAUD8Jv6roQ8VW+T4GNrYHQAAAABJRU5ErkJggg==);
}

.icons.car {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAMAAAANIilAAAAAP1BMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACzJYIvAAAAFHRSTlMAXYM6/NcTJMKik/MI53FPK8y+rKR5d24AAAFSSURBVHgB7dbRjrMgEAXgKSgoKKJ73v9Zf8iY4KbAtF40/yb9Lq1Hm0OHQl9/lA1zm9LUsTj0TZFazAGJb6ZnyNaFqiwyP7asyB5UpZA4027kgWSkqjV/tFCHQ6KpYkMSqEcjcc26LHXtuRTTqOugvtCoTJXrbQbJ9FxlrssvJPipVrY1u5Bv40dGkvAXNJW6dhJxNVujRol5eosJK5L9mEQHMmVLCx5vUwtnH7hjLl3dsPGosHGHrNzGs+mRTZooznJUE9nzdZQAZY5/0OdNmeuBkuGyxBF9oSz2JWzPqwO6NLHxVzieYbHh8gsvYffaks9lOzrD5ZnRo4+7seM1nDmt1QDRrHXwuIRv+Xz4G8ZdPM/3eEps4nAKtkfjtNvk11Yub93LADZR9l7Y/Gfh8GLYgx10EcHkMwkLtcOfkv/bs9U8H1kHRZJtzasc6fO+/gG6/nR883kKDQAAAABJRU5ErkJggg==);
}

#tab-map img {
    max-width: 0 !important;
}

.et_overlay {
    z-index: 3;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.7);
    opacity: 0;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    border: 1px solid #e5e5e5;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0,0,0);
}

.et_overlay:before {
    display: none;
}

.products li {
    position: relative;
}

.woocommerce ul.products li.product h3 {
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,.3);
    width: 100%;
    padding: 20px;
    color: #fff;
    text-shadow: -1px -1px 0 rgba(0,0,0,.3);
    z-index: 4;
}

.products li .et_shop_image + h3 + .excerpt, .product-type-booking .excerpt {
    display: none;
    position: absolute;
    top: 70px;
    left: 20px;
    z-index: 4;
    padding-right: 20px;
}

.products li .icons-attr {
    display: none;
    position: absolute;
    left: 20px;
    bottom: 20%;
    z-index: 4;
}

.woocommerce ul.products li.product:hover .et_overlay {
    opacity: 1;
}

.woocommerce ul.products li.product:hover h3 {
    color: #666;text-shadow: none;
    background: none;
}

.woocommerce ul.products li.product:hover h3 + .excerpt, .woocommerce .product:hover .excerpt {
    display: block;
}

.woocommerce ul.products li.product:hover .icons-attr {
    display: block;
}

.woocommerce.archive ul.products li.product:hover h3,
.woocommerce.archive ul.products li.product .et_overlay,
.woocommerce.archive ul.products li.product .icons-attr {
    width: 60%;
}

.woocommerce.archive ul.products li.product h3 + .excerpt, .product-type-booking .excerpt {
    width: 58%;
}

@media (max-width: 981px) {
    /*.woocommerce.archive ul.products li.product:hover h3 + .excerpt {
        display: none !important;
    }*/

    .woocommerce.archive ul.products li.product:hover h3,
    .woocommerce.archive ul.products li.product .et_overlay,
    .woocommerce.archive ul.products li.product .icons-attr {
        width: 100%;
    }
}

@media (max-width: 1500px) {
    .home .woocommerce ul.products li.product:hover h3 + .excerpt {
        display: none !important;
    }
}


/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

/*-------------------[1080px]------------------*/

@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) {

}
/*-------------------[1120px]------------------*/
@media only screen and ( min-width: 1101px ) and ( max-width: 1125px ) {

}
	
/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

}
	
/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
.et_pb_column .et_pb_grid_item:nth-child(n), .et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n), .et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n), .et_pb_column .woocommerce ul.products li.product:nth-child(n), .woocommerce-page ul.products li.product:nth-child(n), .et_gallery_item {
    width: 100% !important;margin: 0 0 4% 0;
}
.woocommerce.archive ul.products li.product h3 + .excerpt, .product-type-booking .excerpt {
    width: 90%;
}
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
.Mobile-Image {
    padding: 150px;
}

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
.Mobile-Image {
    padding: 150px;
}
.small-button.smallblue {
    margin-top: 380px;
    width: 100%;
}
.woocommerce-tabs.wc-tabs-wrapper {
    margin-top: 70px;
}
}
/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
.Mobile-Image {
    padding: 120px;
}
.woocommerce ul.products li.product:hover h3 + .excerpt, .woocommerce .product:hover .excerpt {
    display: none;
}
}